@font-face {
  font-family: 'Roboto-Medium';
  src: url('fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),  url('fonts/Roboto-Medium.woff') format('woff'), url('fonts/Roboto-Medium.ttf')  format('truetype'), url('fonts/Roboto-Medium.svg#Roboto-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Regular';
  src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Roboto-Regular.woff') format('woff'), url('fonts/Roboto-Regular.ttf')  format('truetype'), url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Bold';
  src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Roboto-Bold.woff') format('woff'), url('fonts/Roboto-Bold.ttf')  format('truetype'), url('fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Thin';
  src: url('fonts/Roboto-Thin.eot?#iefix') format('embedded-opentype'),  url('fonts/Roboto-Thin.woff') format('woff'), url('fonts/Roboto-Thin.ttf')  format('truetype'), url('fonts/Roboto-Thin.svg#Roboto-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Oswald-Bold';
  src: url('fonts/Oswald-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Oswald-Bold.woff') format('woff'), url('fonts/Oswald-Bold.ttf')  format('truetype'), url('fonts/Oswald-Bold.svg#Oswald-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Oswald-Light';
  src: url('fonts/Oswald-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/Oswald-Light.woff') format('woff'), url('fonts/Oswald-Light.ttf')  format('truetype'), url('fonts/Oswald-Light.svg#Oswald-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Oswald-Regular';
  src: url('fonts/Oswald-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Oswald-Regular.woff') format('woff'), url('fonts/Oswald-Regular.ttf')  format('truetype'), url('fonts/Oswald-Regular.svg#Oswald-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}



*, *:after, *:before { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	outline:none;
}
.alignleft { 
	float: left; 
	margin:0px 10px 10px 0px; 
}
.alignright { 
	float: right; 
	margin:0px 0px 10px 10px; 
}
.aligncenter { 
	display: block;
	 margin-left: auto; 
	 margin-right: auto; 
}
a, a:hover{text-decoration:none;}

.rotate { 
	-webkit-transition-duration: 0.8s; 
	-moz-transition-duration: 0.8s; 
	-o-transition-duration: 0.8s; 
	transition-duration: 0.8s; 
	-webkit-transition-property: -webkit-transform; 
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform; 
	transition-property: transform; 
	overflow:hidden; 
}  
.rotate:hover  { 
	-webkit-transform:rotate(360deg); 
	-moz-transform:rotate(360deg); 
	-o-transform:rotate(360deg); 
	cursor:pointer; 
}

.widthfull{
	width:100%; 
	height:auto;
}

/*************************************************** Layout CSS ***********************************************/
body{
	margin:0px; 
	padding:0px; 
	background:#fff; 
	font:14px/20px 'Roboto-Regular', sans-serif, Arial; 
	color:#1b0f07; 
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}

.hidd{
	visibility:hidden;
	display:none;
}
.showw{
	visibility:visible;
	display:block;
}

/*************************************************** Header Section ***********************************************/
.header{
	width:100%; 
	min-height:50px; 
	height:auto; 
	padding:5px 0px; 
	border-top:solid 6px #c19482; 
	background:url(images/header_stripes.jpg) repeat #f6f1f0;
}
.header .logo img{height:80px; width:auto;}
.header ul{
	margin:0px; 
	padding:px; 
	float:right;
}
.header ul li{
	display:inline-block; 
	list-style:none; 
	margin:10px 0px 5px 10px;
}
.header ul li.button{
	background:#c19482; 
	border:#875643 2px solid; 
	border-radius:20px; 
	padding:8px 15px; 
	color:#fefefe; 
	font:14px/15px 'Roboto-Regular', sans-serif, Arial; 
	-webkit-transition:all 0.2s linear; 
	-moz-transition:all 0.2s linear; 
	-o-transition:all 0.2s linear; 
	transition:all 0.2s linear;
	cursor:pointer;
	position:relative;
}

.header ul li.loginform{
	background:#c19482; 
	border:#875643 2px solid;
	border-bottom:none;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	padding:8px 15px 17px;
	color:#fefefe; 
	font:14px/15px 'Roboto-Regular', sans-serif, Arial; 
	-webkit-transition:all 0.2s linear; 
	-moz-transition:all 0.2s linear; 
	-o-transition:all 0.2s linear; 
	transition:all 0.2s linear;
	cursor:pointer;
	position:relative;
}
.header ul li.button a, .header ul li.loginform a{
	color:#fefefe;
}
.header ul li.button i, .header ul li.loginform i{
	color:#000; 
	margin-right:10px; 
	font-size:16px; 
	-webkit-transition:all 0.3s ease-in-out; 
	-moz-transition:all 0.3s ease-in-out; 
	-o-transition:all 0.3s ease-in-out; 
	transition:all 0.3s ease-in-out;
}
/*.header ul li.button:hover{ -webkit-transform:scale(1.05); -moz-transform:scale(1.05);
    -ms-transform:scale(1.05);
    -o-transform:scale(1.05);
    transform:scale(1.05);
}*/
.header ul li.button a:hover i, .header ul li.loginform a:hover i{
    opacity:0.5;
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    transform:rotate(360deg);
}

#login-content {
		  display: none;
		  position: absolute;
		  top: 39px;
		  right: -2px;
		  z-index: 999;    
		  background: #c19482;
		  background-image: -webkit-gradient(linear, left top, left bottom, from(#c19482), to(#dbb9ac));
		  background-image: -webkit-linear-gradient(top, #c19482, #dbb9ac);
		  background-image: -moz-linear-gradient(top, #c19482, #dbb9ac);
		  background-image: -ms-linear-gradient(top, #c19482, #dbb9ac);
		  background-image: -o-linear-gradient(top, #c19482, #dbb9ac);
		  background-image: linear-gradient(top, #c19482, #dbb9ac);  
		  padding: 15px;
		  -moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
		  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
		  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
		  -moz-border-radius: 10px 0px 10px 10px;
		  -webkit-border-radius: 10px 0px 10px 10px;
		  border-radius: 10px 0px 10px 10px;
		  width:250px;
		  border:#875643 2px solid;
		  border-top:none;
}
.login-message{
	width:400px;
	margin:auto;
}
#login-form {
		  background: #c19482;
		  background-image: -webkit-gradient(linear, left top, left bottom, from(#c19482), to(#dbb9ac));
		  background-image: -webkit-linear-gradient(top, #c19482, #dbb9ac);
		  background-image: -moz-linear-gradient(top, #c19482, #dbb9ac);
		  background-image: -ms-linear-gradient(top, #c19482, #dbb9ac);
		  background-image: -o-linear-gradient(top, #c19482, #dbb9ac);
		  background-image: linear-gradient(top, #c19482, #dbb9ac);  
		  padding: 15px;
		  -moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
		  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
		  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
		  -moz-border-radius: 10px 10px 10px 10px;
		  -webkit-border-radius: 10px 10px 10px 10px;
		  border-radius: 10px 10px 10px 10px;
		  width:350px;
		  border:#875643 5px solid;
		  border-top:none;
		  border-bottom:none;
		  margin:auto;
}
#login-content input[type=text], #login-content input[type=password], #login-content input[type=email], #login-content select,
#login-form input[type=text], #login-form input[type=password], #login-form input[type=email], #login-form select
{
	width:100%; 
	padding:5px 5px; 
	border-radius:5px; 
	border:#333 1px solid; 
	background:#F8F8F8; 
	font-size:14px;
	clear:both;
	margin-top:10px;
	color:#782807;
}
#login-content ::-webkit-input-placeholder, #login-content :-moz-placeholder, #login-content ::-moz-placeholder, #login-content :-ms-input-placeholder 
#login-form ::-webkit-input-placeholder, #login-form :-moz-placeholder, #login-form ::-moz-placeholder, #login-form :-ms-input-placeholder 
{ 
	color:#b59283; 
}
#login-content input[type=submit], #login-form input[type=submit]{
	background:#333; 
	color:#FFF; 
	border:none; 
	padding:6px 15px; 
	border-radius:5px;
	margin-top:10px;
}

.forgotpassword{
	float:right;
	color:#663622;
	margin:15px 0px 0px 0px;
	font-size:11px;
}
.forgotpassword a{
	color:#663622 !important;
}

.header ul li#button3 ul.loginacct{
	
}

.header ul li#button3 ul.loginacct {
		  position: absolute;
		  top: 39px;
		  right: -2px;
		  z-index: 999;    
		  background: #c19482;
		  background-image: -webkit-gradient(linear, left top, left bottom, from(#c19482), to(#dbb9ac));
		  background-image: -webkit-linear-gradient(top, #c19482, #dbb9ac);
		  background-image: -moz-linear-gradient(top, #c19482, #dbb9ac);
		  background-image: -ms-linear-gradient(top, #c19482, #dbb9ac);
		  background-image: -o-linear-gradient(top, #c19482, #dbb9ac);
		  background-image: linear-gradient(top, #c19482, #dbb9ac);  
		  padding: 15px;
		  -moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
		  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
		  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
		  -moz-border-radius: 10px 0px 10px 10px;
		  -webkit-border-radius: 10px 0px 10px 10px;
		  border-radius: 10px 0px 10px 10px;
		  width:180px;
		  border:#875643 2px solid;
		  border-top:none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in;
            -moz-transition: all 0.3s ease-in;
            -o-transition: all 0.3s ease-in;
            -ms-transition: all 0.3s ease-in;
            transition: all 0.3s ease-in;
}
.header ul li#button3 ul.loginacct li { 
  display: block; 
  color: #fff;
  font:14px/15px 'Roboto-Regular', sans-serif, Arial;
  background:#c99681;
  border-radius:5px;
  /*text-shadow: 0 -1px 0 #000;*/
  padding:5px;
  margin:5px 0px;
  -webkit-transition: all 0.3s ease-in;
            -moz-transition: all 0.3s ease-in;
            -o-transition: all 0.3s ease-in;
            -ms-transition: all 0.3s ease-in;
            transition: all 0.3s ease-in;
}
.header ul li#button3 ul.loginacct li:hover { 
	background: #663622;
	border-radius:5px;
}
.header ul li#button3:hover ul.loginacct {
  display: block;
  opacity: 1;
  visibility: visible;
}

.header ul li#button3:hover{
	background:#c19482; 
	border:#875643 2px solid;
	border-bottom:none;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	padding:8px 15px 17px;
	color:#fefefe; 
	font:14px/15px 'Roboto-Regular', sans-serif, Arial; 
	cursor:pointer;
	position:relative;
}

.header .skypedetls{
	margin-top:10px;
}
.header .skypedetls div{
	display:inline-block;
}

.header .skypehead{
	font:14px/15px 'Roboto-Medium', sans-serif, Arial;
	min-width:110px;
}
.header .skypelogo{
	font-size:20px;
	color:#00b0f6;
	min-width:25px;
	text-align:center;
}
.header .skypeid{
	font:14px/15px 'Roboto-Medium', sans-serif, Arial;
}

/*************************************************** Top Menu Section ***********************************************/
.top_menu{
	background:#6b4940;
	padding:0px;
	margin:0px;
	height:auto;
	width:100%;
	padding: 26px 0px 0px;
}
.topMenu {
    border-top: 2px solid #1B324F;
    border-bottom: 3px solid #663622;
    background: #C19482;
}
.topMenu ul{
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.topMenu ul li{
	list-style: none;
	display: inline-block;
	padding: 7px 10px;
}
.topMenu ul li a{
	color: #ffffff;
	padding: 7px 10px;
}
.topMenu ul li a:hover{
	color: #ffffff;
	background: #663622;
}

/*************************************************** Banner Section ***********************************************/
.banner{
	background:url(images/banner-bg.jpg) no-repeat center center fixed rgba(0,0,0,0.8);
	background-size:cover;
	width:100%;
	height:auto;
	min-height:100px;
	position:relative;
}
.banner .leftdiv{
	padding:40px 0px;
	position:relative;
}
.banner .leftdiv img{
	width:95%;
	position:relative;
	margin:auto;
	top:0px;
	right:0px;
	left:0px;
	bottom:0px;
}
.banner .leftdiv .head-text{
	color:#0a1626;
	margin:0px 20px 0px 20px;
	font:14px/20px 'Roboto-Medium', sans-serif, Arial;
}
.banner .leftdiv .head-text h2{
	font:32px/34px 'Oswald-Regular', sans-serif, Arial;
	color:#2b1e19;
	margin-bottom:20px;
}
.banner .rightdiv{
	background:#1b324f;
	height:100%;
	padding:40px 30px;
}
.banner .rightdiv ul{
	margin:0px;
	padding:0px;
}
.banner .rightdiv li{
	background:url(images/button_bg.png);
	list-style:none;
	height:73px;
	margin:0px 0px 27px 0px;
	border-radius:45px;
	border:5px #182c45 solid;
	color:#19447b;
}
.banner .rightdiv li:last-child{
	margin:0px 0px 0px 0px;
}
.banner .rightdiv li h6{
	font:20px/21px 'Oswald-Regular', sans-serif, Arial;
	text-transform:uppercase;
	float:left;
	margin-top:23px;
	padding:0px 10px;
}
.banner .rightdiv li span{
	float: left;
    background: #1b324f;
    border-radius: 50%;
    /* padding: 10px; */
    width: 60px;
    height: 58px;
    text-align: center;
    margin: 2px 3px;
    vertical-align: middle;
}
.banner .rightdiv li span img{
	margin-top: 15px;
    height: 31px;
    width: auto;
}

/*************************************************** Body Section ***********************************************/
.body-content{
	width:100%;
	height:auto;
	background:#FFF;
	padding:50px 0px;
}
.body-content .heading{
	font:40px/45px 'Roboto-Regular', sans-serif, Arial;
	text-align:center;
	color:#2b1e19;
	background:url(images/services_underline.png) no-repeat bottom center;
	padding:0px 0px 15px 0px;
	margin-bottom:50px;
	clear:both;
}

.body-content .service-cetegories{
	background:#1b324f;
}

.body-content .body-text{
}
.body-content .body-text h1, .body-content .body-text h2, .body-content .body-text h3, .body-content .body-text h4, .body-content .body-text h5, .body-content .body-text h6{
	font-family:'Roboto-Bold', sans-serif, Arial;
	color:#402513;
}
.body-content .body-text p{
	font:15px/20px 'Roboto-Regular', sans-serif, Arial;
	color:#1b0f07;
}
.body-content .body-text ul{
}
.body-content .body-text ul li{
	list-style:url(images/bullet.png);
	color:#1b0f07;
	margin-bottom:5px;
}
.body-content .body-text a{
	color:#81442a;
}
.body-content .body-text a:hover{
	color:#5f2810;
	font-weight:bold;
}

a.kmore {
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 20px;
  font-weight: 400;
  line-height: 35px;
  margin: 20px auto 0px;
  max-width: 190px;
  position: relative;
  text-decoration: none;
  vertical-align: middle;
  width: 100%;
  font-family:'Roboto-Medium', sans-serif, Arial;
  -webkit-transition: all 280ms ease-in-out;
  transition: all 280ms ease-in-out;
  background-color:#d2c4bf;
  border-radius:15px 2px 15px 2px;
  padding:0px 10px;
  box-shadow:inset 0px 0px 20px rgba(119,112,110,1);
}
.btn-2 {
  letter-spacing: 0;
}

.btn-2:hover,
.btn-2:active {
  letter-spacing: 5px;
}

.btn-2:after,
.btn-2:before {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  border: 1px solid rgba(102, 54, 34, 0);
  bottom: 0px;
  content: " ";
  display: block;
  margin: 0 auto;
  position: relative;
  -webkit-transition: all 280ms ease-in-out;
          transition: all 280ms ease-in-out;
  width: 0;
}

.btn-2:hover:after,
.btn-2:hover:before {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  border-color: #663622;
  -webkit-transition: width 350ms ease-in-out;
          transition: width 350ms ease-in-out;
  width: 90%;
}

.btn-2:hover:before {
  bottom: auto;
  top: 0;
  width: 70%;
}

/*************************************************** Footer Section ***********************************************/
footer{
	background:url(images/footer_bg.jpg) #835f4f;
	min-height:100px;
	padding:50px 0px 10px 0px;
	color:#fefefe;
}
footer a{
	color:#fefefe;
}
footer a:hover{
	color:#b77a60;
}
footer .footer-head{
	color:#fefefe;
	font:28px/30px 'Roboto-Regular', sans-serif, Arial;
	margin-bottom:20px;
}

footer .contact-detls{
	margin-bottom:15px; 
	width:100%;
}
footer .contact-detls .contact-img{
	width:12%;
	float:left;
}
footer .contact-detls .contact-text{
	width:88%;
	float:left;
}


footer ul.services{
	margin:0px 0px 0px 15px;
	padding:0px;
	-moz-column-count: 2;
    -moz-column-gap: 70px;
    -webkit-column-count: 2;
    -webkit-column-gap: 70px;
    column-count: 2;
    column-gap: 70px;
}
footer ul.services li{
	list-style:url(images/bullet.png);
	color:#fefefe;
	margin:0px 0px 15px 0px;
}
footer ul.services li a{
	color:#fefefe;
	font:13px/15px 'Roboto-Regular', sans-serif, Arial;
	text-transform:uppercase;
}
footer ul.services li a:hover{
	color:#b77a60;
	font-weight:bold;
}

footer .footer-social{
	width:100%;
	background:#663622;
	color:#FFF;
	margin-top:30px;
	position:relative;
}
footer .footer-social ul{
	margin:0px;
	padding:0px;
}
footer .footer-social ul li{
	list-style:none;
	display:inline-block;
	border-right:#825d4e 2px solid;
	padding:20px 0px;
	text-align:center;
	width:18%;
	-moz-transition: all 0.8s ease; 
	-o-transition: all 0.8s ease; 
	-webkit-transition: all 0.8s ease; 
	transition: all 0.8s ease;
}
footer .footer-social ul li:first-child{
	border-left:#825d4e 2px solid;
}
footer .footer-social a{
	color:#fff;
	font-size:36px;
	-moz-transition: all 0.8s ease; 
	-o-transition: all 0.8s ease; 
	-webkit-transition: all 0.8s ease; 
	transition: all 0.8s ease;
}
footer .footer-social a:hover{
	color:#c1afa7;
}
footer .footer-social ul li:hover{
	box-shadow:inset 0px 0px 55px #b77a60;
}

footer .footer-social p.company-name{
	color:#cfcbcb;
	font:17px/20px 'Roboto-Regular', sans-serif, Arial;
	position: relative;
	margin-top:5%;
}

footer .footlogo{
	width:100%;
	height:auto;
	position: relative;
    top: 50%;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
}

footer .copyright{
	color:#cfcbcb;
	font:14px/15px 'Roboto-Medium', sans-serif, Arial;
	margin-top:25px;
	text-align:center;
}

#owl-topbanner {
	position: relative;
}
#owl-topbanner .item {
	position: relative;
}
#owl-topbanner .item img {
	max-height: 500px;
	min-height: 500px;
	width: 100%;
}
#owl-topbanner .item .banner-text {
	position: absolute;
	margin: auto;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	width: 60%;
	height: 100%;
	text-align: center;
	font: 60px/60px 'Playball-Regular', sans-serif, Arial;
}
#owl-topbanner .item .banner-text p {
	position: absolute;
	top: 40%;
	width: 100%;
}
.topbannerNavigation {
	position: absolute;
	top: 40%;
	width: 100%;
}
.topbannerNavigation .prev_tb {
	position: absolute;
	left: 0%;
	z-index: 99;
	cursor: pointer;
}
.topbannerNavigation .next_tb {
	position: absolute;
	right: 0%;
	z-index: 99;
	cursor: pointer;
}



/*************************************************** Other Styles ***********************************************/

#back-top {
	position: fixed;
	bottom: 20px;
	margin-right: 10px;
	right:20px;
}
#back-top a {
	width: 30px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 30px;
	height:auto;
	display: block;
	margin-bottom: 7px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover img {
	box-shadow:0px 0px 55px rgba(0,0,0,1);
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

.alert-danger{
	color:#F00;
	font-size:16px;
}

.offerss{
	padding: 10px 20px;
	border: 1px solid #eee;
	border-radius: 5px;
	color: #fff !important;
	margin-bottom: 25px;
	position: relative;
}
.offerss:before{
	content: ' ';
	/*background: url('images/offer_overlay.png');*/
	background: rgba(0,0,0,0.9);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
}
.offersExpired{
	background-color: rgba(217,217,217,0.7) !important;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}
.offersExpired:after{
	content: 'EXPIRED ';
	background-color: rgba(255,0,0,0.8) !important;
	position: absolute;
	top: -15px;
	right: 0px;
	padding: 5px;
	border-radius: 50%;
}
.offerss p{
	color: #fff !important;
	position: relative;
	font: 14px/18px 'Roboto-Regular', sans-serif, Arial !important;
}
p.offtitle{
	text-align: center;
	margin-bottom: 0px;
	font: 16px/20px 'Roboto-Medium', sans-serif, Arial !important;
}
p.offcode{
	text-align: center;
	margin: 0px;
	margin-bottom: 10px;
	border-bottom: 1px solid #545454;
	padding-bottom: 5px;
}
p.offprice{
	
}
span.offmrp{
	color: #ff0000;
	text-decoration: line-through;
}
span.offcost{
	padding-left: 10px;
	color: #189e0a;
}
p.offtext1{
	
}

@media only screen and (min-width: 0px) and (max-width: 480px) {
	
	#login-form, .login-message{
	width:90%;
}
}


@media only screen and (min-width: 0px) and (max-width: 767px) {
.logo {
    text-align: center;
}
.header .skypedetls{
	text-align:center;
}
.header ul li.button {
	padding: 8px 10px;
}
.header ul li {
	margin: 10px 0px 5px 0px;
}
.header ul {
    float:none;
    padding: 0px;
    text-align: center;
}
.banner .rightdiv li h6 {
    font: 11px/13px "Oswald-Regular",sans-serif,Arial;
    margin-top: 16px;
    padding: 0px 2px;
}
.banner .rightdiv li span img {
    /*margin-top: 15px;*/
    height: 25px;
}
.banner .rightdiv li span {
    width: 40px;
    height: 41px;
    margin: 2px 3px;
}
.banner .rightdiv li {
	height:55px;
}
.banner .rightdiv li span img {
    margin-top: 8px;
}
footer .footlogo {
    transform: translateY(10%);
}

footer .footer-social ul li {
    width: 32%;
}
footer .footer-social p.company-name {
	text-align:center;
}



}

@media only screen and (min-width: 768px) and (max-width: 1200px) {

.header .skypedetls{
	text-align:center;
}
.banner .rightdiv li h6 {
    font: 11px/13px "Oswald-Regular",sans-serif,Arial;
    margin-top: 16px;
    padding: 0px 2px;
}
.banner .rightdiv li span img {
    /*margin-top: 15px;*/
    height: 25px;
}
.banner .rightdiv li span {
    width: 40px;
    height: 41px;
    margin: 2px 3px;
}
.banner .rightdiv li {
	height:55px;
}
.banner .rightdiv li span img {
    margin-top: 8px;
}

.top_menu {
    padding: 10px 0px 3px;
}
}
